* {
	margin:0;
	padding:0;
	outline:0;
}
body {
	font-size:11px;
	line-height:16px;
	font-family:Georgia, serif;
	color:#4c4c4c;
	background:#fff url(images/body-bg.gif) repeat-x 0 0;
}
a {
	color:#0252aa;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	color:#000;
}
a img {
	border:0;
}
/*input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0;
}*/
textarea {
	overflow:hidden;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.shell {
	width:980px;
	margin:0 auto;
}
#header {
	padding:24px 0 20px;
	border-bottom:1px solid #cbcbcb;
}
#logo-holder {
	float:left;
	display:inline;
	padding:4px 0 0 11px;
}
#logo-holder h1#logo {
	margin-left: 1px;
	margin-top: 30px;
	font-size:50px;
	font-style:italic;
	line-height:60px;
	color: #ff6b00;
	padding-bottom:9px;
}
#logo-holder h1#logo a {
	font-size:22px;
	font-weight:normal;
	color:#000;
	line-height:21px;
	font-style:italic;
}
#logo-holder p#quote {
	font-size:10px;
	color:#000;
	line-height:12px;
	padding-left:3px;
	letter-spacing:0.12em;
}
#navigation {
	float:right;
	display:inline;
}
#navigation ul {
	list-style:none outside none;
}
#navigation ul li {
	float:left;
	display:inline;
	padding-right:7px;
}
#navigation ul li a, #navigation ul li a span {
	float:left;
	display:inline;
	height:34px;
	font-weight:bold;
	font-size:16px;
	color:#4c4c4c;
	line-height:33px;
	padding-left:15px;
}
#navigation ul li a span {
	padding:0 15px 0 0;
}
#navigation ul li a:hover, #navigation ul li a.active, #navigation ul li a:hover span, #navigation ul li a.active span {
	background:url(images/nav-hover.gif) no-repeat 0 0;
	color:#a6a6a6;
}
#navigation ul li a:hover span, #navigation ul li a.active span {
	background-position:right 0;
}
#featured-content {
	padding:11px 0 18px 0;
	border-bottom:1px solid #d9d9d9;
}
#featured-content h2 {
	font-size:60px;
	font-style:italic;
	line-height:60px;
	color: #b3b3b3;
	padding-bottom:9px;
}
#featured-content p {
	margin-left: 300px;
	font-size:22px;
	color: #898989;
	line-height:25px;
	font-style:italic;
}
#main {
	padding:10px 0 40px 0;
}
#main .shell {
	width:952px;
	padding-left:28px;
}
.col {
	float:left;
	display:inline;
	width:290px;
	margin-right:28px;
	padding-bottom:41px;
}
.col-last {
	margin:0;
}
#main-content {
	float:left;
	display:inline;
	width:607px;
	margin-right:28px;
}
#sidebar {
	float:left;
	display:inline;
	width:290px;
}
.post {
}
.post h3 {
	color:#000;
	font-size:22px;
	font-style:italic;
	line-height:22px;
}
.post p {
	padding-top:10px;
}
.post p a {
	color:#4c4c4c;
	text-decoration:underline;
}
.post p a:hover {
	color:#ff0000;
	text-decoration:none;
}
.footer {
	font-family:Verdana, sans-serif;
	font-size:9px;
	padding:10px 0;
	border-top:1px solid #d0d0d0;
}
.footer, .footer a {
	color:#7f7f7f;
	text-decoration:none;
}
.footer p {
	margin:0;
	padding:0;
	line-height:normal;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}

